@charset "utf-8";
/* CSS Document */

body, html{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;}
#contenedor{width:925px; margin:0 auto;}
table{margin-top:10px;}
#header{width:100%; height:150px;}
#col_izq{width:640px; float:left; margin-top:15px; position:relative;}
#col_der{width:264px; float:right; margin-top:15px;}
#usuario{width:100%; height:196px;}
.camposusuario{background:url(../images/bg_usuario.jpg) no-repeat; height:137px; margin-top:10px; padding-top:5px;}
.camposusuario p{padding-left:10px;}
.titulo_campo{font-weight:bold;}
.campos_notas{font-size:11px; color:#666; line-height:13px; font-style:italic;}
#imagenpromo{width:226px; height:408px; float:left; margin-top:5px;}
#pasos{width:402px; float:right; margin-top:5px;}
#boton_registro{margin:10px 10px 10px 60px; text-align:center;}
#acceso{width:286px; height:152px; margin:25px 10px 25px 70px; background:url(../images/index_41.jpg) no-repeat; padding:10px 10px 10px 30px;}
#comoteenteraste{width:308px; float:right; margin-top:5px;}
.textopadding{padding-left:10px;}
#btn_registro{clear:both; float:right; width:148px; height:55px; margin-bottom:10px;}
.recupera{font-size:11px; font-style:italic;}
#footer{clear:both; width:100%; margin:0 auto; padding:10px; font-size:11px; color:#036; text-align:center;}
#iframe{margin-bottom:10px;}
#content_internas{width:99%; margin:0 auto;}
